<?php get_header(); ?>

	<div class="content">

		<?php if (have_posts()) : ?>

		<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
		<?php /* If this is a category archive */ if (is_category()) { ?>				
		<h2 class="pagetitle">'<?php echo single_cat_title(); ?>' kategorisi için arşiv</h2>
		
		<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<h2 class="pagetitle"><?php the_time('F jS, Y'); ?> için arşiv</h2>
		
		<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<h2 class="pagetitle"><?php the_time('F, Y'); ?> için arşiv</h2>

		<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<h2 class="pagetitle"><?php the_time('Y'); ?> için arşiv</h2>
		
		<?php /* If this is a search */ } elseif (is_search()) { ?>
		<h2 class="pagetitle">Arama Sonuçları</h2>
		
		<?php /* If this is an author archive */ } elseif (is_author()) { ?>
		<h2 class="pagetitle">Yazar Arşivi</h2>

		<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<h2 class="pagetitle">Blog Arşivi</h2>

		<?php } ?>


		<div class="navigation">
			<div class="alignleft"><?php posts_nav_link('','','&laquo; Önceki sayfa ') ?></div>
			<div class="alignright"><?php posts_nav_link('','Sonraki sayfa &raquo;','') ?></div>
			<br class="clearing" />
		</div>

		<?php while (have_posts()) : the_post(); ?>
		<div class="post">
				<h2 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
				<p class="postmetadata"><?php the_time('l, F jS, Y') ?></p>
				
				
				<div class="entry">
					<?php the_excerpt() ?>
				</div>
				<p class="postmetadata">Kategori <?php the_category(', ') ?> <strong>|</strong> <?php edit_post_link('Düzenle','','<strong>|</strong>'); ?>  <?php comments_popup_link('Yorum yok', '(1) yorum', '(%) yorum'); ?></p> 
				
				<!--
				<?php trackback_rdf(); ?>
				-->
			</div>
	
		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php posts_nav_link('','','&laquo; Önceki sayfa ') ?></div>
			<div class="alignright"><?php posts_nav_link('','Sonraki sayfa &raquo;','') ?></div>
		</div>
	
	<?php else : ?>

		<h2 class="center">İçerik bulunamadı!</h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>
		
	</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>