<?php get_header(); ?>

	<div class="content">

	<?php if (have_posts()) : ?>

		<h2 class="pagetitle">Arama Sonuçları</h2>
	
		<div class="navigation">
			<div class="alignleft"><?php posts_nav_link('','','&laquo; Önceki sayfa ') ?></div>
			<div class="alignright"><?php posts_nav_link('','Sonraki sayfa &raquo;','') ?></div>
		</div>

		<?php while (have_posts()) : the_post(); ?>
				
			<div class="post">
				<h2 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
				<p class="postmetadata"><?php the_time('l, F jS, Y') ?></p>
				
				<div class="entry">
					<?php the_excerpt() ?>
				</div>
		
				<p class="postmetadata">Kategori <?php the_category(', ') ?> <strong>|</strong> <?php edit_post_link('Düzenle','','<strong>|</strong>'); ?>  <?php comments_popup_link('Yorum yok', '(1) yorum', '(%) yorum'); ?></p> 
			</div>
	
		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php posts_nav_link('','','&laquo; Önceki sayfa ') ?></div>
			<div class="alignright"><?php posts_nav_link('','Sonraki sayfa &raquo;','') ?></div>
			<br class="clearing" />
		</div>

		<?php else : ?>

		<h2 class="center">İçerik bulunamadı!</h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

		<?php endif; ?>
	</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>